{
    "dc_identifier": "nl.gm0402.2c.2022.4263095-12",
    "dc_title": "College van B en W 2022-05-24 - Vaststelling subsidie Media Perspectives 2021 (1110745)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilversum op 2022-05-24. Onderdeel: Vaststelling subsidie Media Perspectives 2021 (1110745).",
    "dc_source": "https://hilversum.bestuurlijkeinformatie.nl/Agenda/Index/4d751de0-1db3-4852-98c3-126dff6445c2",
    "dc_publisher": "gm0402",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2022-05-24",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Hilversum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilversum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0402.2c.2022.4263095-12",
    "dc_externalIdentifier": "4263144",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-05-24",
    "foi_meetingNumber": "4263095",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0402.2c.2022.4263095-12.doc.1",
            "dc_title": "Collegevoorstel vaststellen subsidie Media Perspectives 2021",
            "foi_fileName": "Collegevoorstel%20vaststellen%20subsidie%20Media%20Perspectives%202021%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=cdeb366b-e904-4270-b8f1-6e3fa6afbc72"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2022.4263095-12.doc.2",
            "dc_title": "Verantwoording subsidie Media Perspectives",
            "foi_fileName": "220215%20verantwoordingsubsidie%20met%20cijfers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=4c4e9eb5-86ab-4849-bbb6-e875ee3b5aaa"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2022.4263095-12.doc.3",
            "dc_title": "Vaststelling subsidie Media Perspectives 2021 (1110745)",
            "foi_fileName": "Vaststelling%20subsidie%20Media%20Perspectives%202021%20%281110745%29%20AVG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=91b675be-a451-41ca-ae09-8c83476e6f3d"
        }
    ]
}